Package Details: manager-accounting 19.6.27-1

Git Clone URL: https://aur.archlinux.org/manager-accounting.git (read-only)
Package Base: manager-accounting
Description: Manager is free accounting software for small business
Upstream URL: http://www.manager.io/
Keywords: accounting banking business finance invoice manager
Licenses: custom
Submitter: francoism90
Maintainer: jgmdev
Last Packager: jgmdev
Votes: 6
Popularity: 0.011452
First Submitted: 2015-08-31 15:06
Last Updated: 2019-06-13 20:44

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

testbird71 commented on 2017-11-27 14:23

today i have the same problem to start manager-accounting.

17.11.31: System.InvalidOperationException: GTK WebView is only supported on Linux, and requires webkit-sharp
at Eto.GtkSharp.Forms.Controls.WebViewHandler..ctor () [0x00045] in <d09493bb3252413b88d0fed772f6fc9b>:0
at Eto.GtkSharp.Platform.<AddTo>b__37 () [0x00000] in <d09493bb3252413b88d0fed772f6fc9b>:0
at Eto.Widget..ctor () [0x0006c] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.BindableWidget..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.Control..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.WebView..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at ManagerDesktop.WebView..ctor () [0x00000] in <bd1b3ab8295248159b99900336ffe2e8>:0
at ManagerDesktop.Program.Main (System.String[] args) [0x001e8] in <bd1b3ab8295248159b99900336ffe2e8>:0


Oh that is a trouble, i need this Application..grrrrrrrr

stefops commented on 2017-11-27 09:40

I do have the same problem. Started about a month ago.

willspoke commented on 2017-11-24 17:32

I removed the installation folder, and tried again. The new error I am receiving is:

:: Installing manager-accounting package(s)...
:: manager-accounting package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package
:: webkit-sharp is now an orphan package

EDIT: I was able to install the package, as I was using pacaur when this error above was happening. But at app launch there is an error window complaining about webkit-sharp being needed, although it is already installed.

17.11.29: System.InvalidOperationException: GTK WebView is only supported on Linux, and requires webkit-sharp
at Eto.GtkSharp.Forms.Controls.WebViewHandler..ctor () [0x00045] in <d09493bb3252413b88d0fed772f6fc9b>:0
at Eto.GtkSharp.Platform.<AddTo>b__37 () [0x00000] in <d09493bb3252413b88d0fed772f6fc9b>:0
at Eto.Widget..ctor () [0x0006c] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.BindableWidget..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.Control..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at Eto.Forms.WebView..ctor () [0x00000] in <2c3b8fa69720444b9de0309b3a5e40aa>:0
at ManagerDesktop.WebView..ctor () [0x00000] in <056e339a1187471cbd47f115f0e9f382>:0
at ManagerDesktop.Program.Main (System.String[] args) [0x001e8] in <056e339a1187471cbd47f115f0e9f382>:0

testbird71 commented on 2017-11-24 12:14

Version 17.11.28-1 installed, no problem on my Laptop and Deskotp.
Manjaro Linux

==> Von manager-accounting benötigt:
- mono (bereits installiert)
- gtk2 (bereits installiert)
- gtk-sharp-2 (bereits installiert)
- webkit-sharp (bereits installiert)
- unzip (bereits installiert) [makedepend]

lswest commented on 2017-11-24 10:25

Anyone else getting a webkit-sharp error when running manager-accounting? I've made sure webkit-sharp is up to date.

17.11.21: System.InvalidOperationException: GTK WebView is only supported on Linux, and requires webkit-sharp

willspoke commented on 2017-11-05 06:03

I am receiving an error on install:

cp: cannot stat 'opt/manager-accounting': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
:: failed to build manager-accounting package(s)

Is there any way to fix this?

testbird71 commented on 2017-09-04 09:50

Thank you very much for your help.

jgmdev commented on 2017-09-02 14:39

@testbird71

The download url now uses the software version as part of its path so I had to change the old strategy of retreiving the software version, got to get creative... but now is working again.

testbird71 commented on 2017-09-02 10:22

Can it be that we are behind the updates again? According to manager.io, the latest version is already a 17.9.0. When i start to update, the 17.6.67 is the last Version of Zip file.

testbird71 commented on 2017-07-28 08:31

Thank you for fixing the package. Thank you for replay.